Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 09:43:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret deena                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  deena Bot:  Hi Deena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9651857451 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:23 PM, 21st Apr                   Mohammed                    Hi Deena, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:23 PM, 21st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:23 PM, 21st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:23 PM, 21st Apr                     deena                    Excuse me?           01:24 PM, 21st Apr                   Mohammed                   sorry it was a mistake           01:25 PM, 21st Apr                     deena                    Can u update the status of order 9651857451           01:26 PM, 21st Apr                     deena                    I need to return some items please           01:26 PM, 21st Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           01:27 PM, 21st Apr                     deena                    So did u update it?           01:29 PM, 21st Apr                   Mohammed                   In the meantime, an exchange is not available at www.babyshop.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (babyshop) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshop) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:29 PM, 21st Apr                     deena                             01:31 PM, 21st Apr                     deena                    It doest show delivered i need it to be checked so the return items button appears           01:31 PM, 21st Apr                   Mohammed                   CASN YOU PROVIDE US ITEM NAME THAT I WILL CREATE RETURN REQUEST           01:33 PM, 21st Apr                     deena                    Juniors printed baby bath chair           01:34 PM, 21st Apr                     deena                    Giggles scented diaper bags           01:34 PM, 21st Apr                   Mohammed                   ONLY 2 ITEM           01:37 PM, 21st Apr                     deena                    Yes           01:39 PM, 21st Apr                     deena                    Why are using caps when you are typing?           01:40 PM, 21st Apr                   Mohammed                   return request created           01:40 PM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           01:40 PM, 21st Apr                     deena                    No thank you           01:40 PM, 21st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:40 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433416